tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "James Courtney" <>
Subject RE: which jk2 to use
Date Tue, 15 Jul 2003 22:49:45 GMT
I've had problems with the 4.1.24 src release occasionally losing communication with the Tomcat.
 I haven't fully debugged these yet but I'm suspicious of it.  I've also heard from others
that the releases of mod_jk and mod_jk2 to use are those released with the connectors project,
not with Tomcat.  Thus I'd suggest the 2.0.2 release of mod_jk2 though I'm in the process
of testing it and can't tell you that it's definitely better.   Another option might be mod_jk
1.2.4 which I'm also trying out in hopes of solving my 4.1.24 mod_jk2 problems.  Best of luck.


-----Original Message-----
From: Nicolas []
Sent: Tuesday, July 15, 2003 5:37 PM
Subject: which jk2 to use


there is a jk2 offered in the dir of tomcat-4.1.24
but there is also a release of 2.0.2

in general which one is to use for produktion ?

regards nicolas

To unsubscribe, e-mail:
For additional commands, e-mail:

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message